# GrowlPathUtil.h

## Functions

`growlPrefPaneBundle`
  Returns the bundle containing Growl's PrefPane.

### growlPrefPaneBundle

Returns the bundle containing Growl's PrefPane.

>     + (
>             NSBundle *) growlPrefPaneBundle;

function result
  Returns an NSBundle if Growl's PrefPane is installed, nil otherwise

##### Discussion

Searches all installed PrefPanes for the Growl PrefPane.

© The Growl Project (Last Updated May 14, 2005)